yurufuwa さんの日記

581件のうち1 - 10件目を表示しています。


[投稿日   ] [タイトル   ] [アクセス数   ]
12月
21 (金)
カテゴリー  日記

皆さん、こんにちは。

私は、普通、一般を目標としております。

そのために、異常なハイレベルというサイトを、閉鎖することにしました。

その、代表格が、Moe Mintだし、ほっこりポンポンなので、閉鎖します。

データは残しておきますので、将来、気が変わっていきなり再度公開するかもしれませんが、

当分の間か、もしくは、永遠に閉鎖することになるでしょう。

私は、普通、一般を目標にしたいという気持ちを、大切にしたいと思います。

今まで、沢山の方々が、Moe Mintやほっこりポンポンを訪れて下さいまして、誠に有り難うございました。

今後は、私の運営する、その他のサイトでお楽しみ下さい。

それでは、ごきげんよう。

続きを読む | 閲覧(652) 
10月
27 (日)
カテゴリー  日記

皆さん、こんにちは。

今日は、散歩がてら、100円ショップに行ってきまして、メガネクリーナーの液体など3点購入しました。

早速、そのメガネクリーナーを、1滴ほど布にとって、パソコンディスプレイやメガネなど拭いてみました。

大体は成功したのですが、地デジテレビのディスプレイだけ、表面のコーティングが剥がれてしまって、

何とも醜い状態になってしまいました。

どうしてくれるんだ? と思いましたが、100円なので仕方がないですね。

まぁ、他のディスプレイは上手くキレイになりましたので、良しとしましょう。

皆さんも、100円ショップで売っている、メガネクリーナーなどを使って、ディスプレイをキレイにしたい人は、

覚悟してからやった方がいいかもしれません(汗)。

私にとっては、いい学びとなりました。

それでは、皆さん、ごきげんよう。

続きを読む | 閲覧(145) 
6月
9 (金)
カテゴリー  Raspberry Pi Zero

丁度いい具合に収まって、大満足。

ラズパイはお金がかからないなぁと思いました。

お金がかからないのに、大変楽しめますね。

皆さんもやってみては如何ですか?

オヌヌメです!

続きを読む | 閲覧(826) 
8月
19 (水)
カテゴリー  Linux Mint

サーバーダウンをしておりました。

原因は、おそらく、昨日夜遅くに起きた、ウェブサーバー(apache2)のバージョンアップによるものだと思います。

私のVPSのサーバーでは、何かしらのアップデートがあると、自動アップデートするように設定しておりますのです。


    apache2-bin:amd64 2.4.12-1+deb.sury.org~trusty+5 => 2.4.16-3+deb.sury.org~trusty+1
    apache2-data:all 2.4.12-1+deb.sury.org~trusty+5 => 2.4.16-3+deb.sury.org~trusty+1
    apache2-dev:amd64 2.4.12-1+deb.sury.org~trusty+5 => 2.4.16-3+deb.sury.org~trusty+1
    apache2-utils:amd64 2.4.12-1+deb.sury.org~trusty+5 => 2.4.16-3+deb.sury.org~trusty+1
    apache2:amd64 2.4.12-1+deb.sury.org~trusty+5 => 2.4.16-3+deb.sury.org~trusty+1

のように、アップデートされましたのがサーバーダウンの原因だと思います。

皆さん、ごめんなさいねぇ!

そして、apache2の開発者の方々、Linux Mintはじめ、皆々様。アップデートして下さいまいして、有り難うございました!

続きを読む | 閲覧(859) 
2月
28 (土)
カテゴリー  日記

そろそろと思って、今年の年賀状をUPしました。

こんな、デザインだったという。

 

続きを読む | 閲覧(1073) 
12月
20 (日)
カテゴリー  日記

続きを読む | 閲覧(2145) 
3月
18 (金)
カテゴリー  日記

 


続きを読む | 閲覧(1433) 
5月
14 (土)
カテゴリー  日記

続きを読む | 閲覧(871) 
2月
6 (月)
カテゴリー  Linux

こんなに、いい成績になってきたのも、リーナス・トーバルズ氏はじめ、皆さんの御蔭様です。

どうも有り難うございます。

私も、微力ながら、Linuxを一番に応援していきます。

Windowsも、Macも、微力ながら応援していきます。

皆さん、どうぞ宜しくお願いします。

続きを読む | 閲覧(907) 
12月
1 (土)
カテゴリー  Linux Mint

そろそろ、PHP 5.6もサポート切れです。

どんどん、PHP7系へアップグレードしましょう。

参照:https://w3techs.com/technologies/details/pl-php/all/all

続きを読む | 閲覧(584) 
581件のうち1 - 10件目を表示しています。